﻿body {
}

#pcm{display:none;           
}
ul.cssmenu ul{display:none;}
ul.cssmenu li:hover>ul{display:block;}
ul.cssmenu ul{position: absolute;right:-1px;top:60%;}
ul.cssmenu ul ul{position: absolute;right:95%;top:-2px;}
ul.cssmenu {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
    z-index:100;
    direction:rtl;
    	list-style-type: none;

}

 ul li a.selected,  ul li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
}
/*level 1 of menu*/
ul.cssmenu ul {
    border: 1px solid #000000;
    margin: 0px;
    list-style: none;
    padding: 0px 5px 2px 0px;
    background-color:#a4d659;
    z-index: 100;
    direction: rtl;
   
}
ul.cssmenu table {border-collapse:collapse;}
ul.cssmenu {
	display:block;
	zoom:1;
	float: right;

}

/*item of level 1 of menu*/
ul.cssmenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:x-small;

}
ul.cssmenu a:active, ul.cssmenu a:focus {
outline-style:none;
 
}
ul.cssmenu a,ul.cssmenu li.dis a:hover, ul.cssmenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
	padding:10px 5px 2px 10px;
	_padding-left:0;
	font:normal 12px Trebuchet MS,Tahoma;
	color: #cccccc;
	text-decoration:none;
	cursor:default;
    height:50px;
    font-size:12px;
}
ul.cssmenu ul a {
	display:block;
    height:auto;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
	padding:5px 5px 2px 10px;
	_padding-left:0;
	font:normal 12px Trebuchet MS,Tahoma;
	color: #cccccc;
	text-decoration:none;
	cursor:default;
    font-size:12px;

}
ul.cssmenu span{
	overflow:hidden;
}
ul.cssmenu li {
    padding: 0px 10px 0px 0px;
    float: right;
    width: auto;
}
ul.cssmenu ul li {
    float: none;
    padding: 0px 5px 0px 10px;
    background: url(../images/templatemo_menu_divider.png) repeat-x center bottom;
    
    line-height:25px;
    height:25px;
}
ul.cssmenu ul a {
	text-align:right;
	white-space:nowrap;
    color:black;

}
ul.cssmenu ul li a:hover {
    background-color: #333333;
    font-weight: 500;
    color: #FFFFFF;
}
ul.cssmenu li.sep{
	text-align:right;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.cssmenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#cccccc #111111 #111111 #cccccc;	background-image:none;}
ul.cssmenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.cssmenu li:hover{
	position:relative;
}
ul.cssmenu li:hover>a{

	font:normal 12px Trebuchet MS, Tahoma;
	color: #FFFFFF;
	text-decoration:none;
}
ul.cssmenu li a:hover {
    position: relative;
    font: normal 12px Trebuchet MS, Tahoma;
    font-weight:500;
    color: #a4d659;
    text-decoration: none;
}
ul.cssmenu li.dis a {
	color: #666 !important;
}
ul.cssmenu img {border: none;float:right;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.cssmenu ul img {width:16px;
height:16px;
}
ul.cssmenu img.over{display:none}
ul.cssmenu li.dis a:hover img.over{display:none !important}
ul.cssmenu li.dis a:hover img.def {display:inline !important}
ul.cssmenu li:hover > a img.def  {display:none}
ul.cssmenu li:hover > a img.over {display:inline}
ul.cssmenu a:hover img.over,ul.cssmenu a:hover ul img.def,ul.cssmenu a:hover a:hover ul img.def,ul.cssmenu a:hover a:hover a:hover ul img.def,ul.cssmenu a:hover a:hover img.over,ul.cssmenu a:hover a:hover a:hover img.over,ul.cssmenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.cssmenu a:hover img.def,ul.cssmenu a:hover ul img.over,ul.cssmenu a:hover a:hover ul img.over,ul.cssmenu a:hover a:hover a:hover ul img.over,ul.cssmenu a:hover a:hover img.def,ul.cssmenu a:hover a:hover a:hover img.def,ul.cssmenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.cssmenu a:hover ul,ul.cssmenu a:hover a:hover ul,ul.cssmenu a:hover a:hover a:hover ul{display:block}
ul.cssmenu a:hover ul ul,ul.cssmenu a:hover a:hover ul ul{display:none}
ul.cssmenu span{
	display:block;
	background-image:url(../images/arr_white.gif);
	background-position:right center;
     z-index:200;
	background-repeat: no-repeat;
   padding-right:12px;}
ul.cssmenu li:hover>a>span{	background-image:url(../images/arrv_white.gif); z-index:200;
}
ul.cssmenu a:hover span{	_background-image:url(../images/arrv_white.gif); z-index:200;}
ul.cssmenu ul span,ul.cssmenu a:hover table span{background-image:url(../images/arr_F#.gif); z-index:200;}
